---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.10
  flavor: alpine-rpi
  file: alpine-rpi-3.20.10-armhf.tar.gz
  iso: alpine-rpi-3.20.10-armhf.tar.gz
  date: 2026-04-15
  time: 16:12:57
  size: 60917514
  sha256: 6c39b871ac735dc90271b76c224515e7705d3cdf617cc9f08fc796de372c4914
  sha512: 2821ffe3db396d3c7f309563d4f35fceafecd07aff338cb67752d73333f6a11dd3363a13968dbadba8c9195f8bd88a1eb3bce8c8f9c4778cca0539ce1ea7427a
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.10
  flavor: alpine-rpi
  file: alpine-rpi-3.20.10-armhf.img.gz
  iso: alpine-rpi-3.20.10-armhf.img.gz
  date: 2026-04-15
  time: 16:12:59
  size: 61030445
  sha256: 44045f51e754060b402752f6d3a79b962be9369dff25be29558c73ba19661c92
  sha512: cb4705fea836ebda4afe10f36fecb2b2eb96cf732a4a8a37b6fdaa6753674448bd433ecf10457ba06589f1b792b955304e0bfcad34a7d4b5cf8ad90e03456af6
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.10-armhf.tar.gz
  iso: alpine-minirootfs-3.20.10-armhf.tar.gz
  date: 2026-04-15
  time: 16:13:01
  size: 3260913
  sha256: b9738f4265682f5bed90d8b2569a6de3f0fbc290542851888eff4800d8d09a11
  sha512: 3b6f693f87e8246a7b0d9852011a6b586b012ad4a3ca86e7faee2abacfda6ea6f622d8bb3d67570a8f3f83f7c4feec81616bb5ab45ab1f57884e721774898bd1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.10
  flavor: alpine-netboot
  file: alpine-netboot-3.20.10-armhf.tar.gz
  iso: alpine-netboot-3.20.10-armhf.tar.gz
  date: 2026-04-15
  time: 16:13:21
  size: 42009588
  sha256: 6895855daa79f242b7a86cd4367e523bca324951309d6a93b073805d8ecb861b
  sha512: 89427322ccb1b239fdd1029c981511eed2eb01433e2b08361fb1fe27a1919a84178be098e5182bbcc596719bfd6cbe22f3d35f123e2cf32ec8b8f5f48b86b8f9
